import java.awt.Color;


public class Player {
    private int points;
    private int number;
    private Color color;
    private int minusKey;
    private int plusKey;

    public Player(int number, Color color, int minusKey, int plusKey) {
        points = 0;
        this.number = number;
        this.color = color;
        this.minusKey = minusKey;
        this.plusKey = plusKey;
    }

    public int getNumber() {
        return number;
    }

    public int getPoints() {
        return points;
    }

    public void addPoints(int p) {
        this.points += p;
    }

    public Color getColor() {
        return color;
    }

    public int getMinusKey() {
        return minusKey;
    }

    public int getPlusKey() {
        return plusKey;
    }
}
